@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
/* Pacific Energy */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}
body { line-height: 1;}
a { text-decoration: none; color: #666;}
ol, ul { list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
ins { text-decoration: none;}
del { text-decoration: line-through;}
table { border-collapse: collapse; border-spacing: 0;}

body { background-color: #F5F5F5; font-family: 'Open Sans Condensed', sans-serif; font-size: 12px; color: #4D4D4D;}
#wrap { width: 1024px; height: 768px; position: absolute; top: 0; left: 50%; margin-left: -512px; background: url(../img/bg.gif) no-repeat 0 0 #FFFFFF; overflow: hidden;}
header { height: 200px; padding: 0; margin: 0; padding: 200px 0 0 0;}
header nav { border-left: 1px solid #666; min-height: 160px; margin: 0 0 0 40px; padding: 0 0 0 26px; font-family: 'Open Sans', sans-serif; font-size: 14px; letter-spacing: 2px;}
header nav ul li { padding: 0 0 16px; min-width: 180px; margin: 0;}
header nav ul li:last-child { padding: 0;}
header nav li a, header nav li a:link, header nav li a:visited { color: #666;}
header nav li a:hover, header nav li a.navActive { color: #9AC00A; font-weight: 700;}
header nav li ul { padding: 4px 0 0; display: none;}
header nav li ul li { padding: 0; margin: 0; font-size: 13px; color: #808080;}
header nav li ul a, header nav li ul a:link, header nav li ul a:visited, header nav li ul a:active { color: #808080;}
header nav li ul a:hover, header nav li ul a.navActive { color:#666; font-weight: 700;}
header nav a.navActive { cursor: default;}
header nav a.subMenu { cursor: pointer !important;}
.pad12 { padding: 0 0 12px;}

.biomasa section, .eolica section, .resena section, .equipo section, .contacto section { position: absolute; top: 140px; left: 520px; width: 470px; height: 628px; background: rgba(255, 255, 255, 0.7); z-index:20;}
.contacto section { background: none; top: 120px;}
section form { padding: 0 0 0 14px;}
section h2 { font-weight: 700; color: #4d4d4d; margin: 0 0 8px 14px; font-size: 15px;}
section h2 span { font-weight: 300; color: #4E6324; font-size: 12px;}
section p { padding: 0 14px 24px; font-size: 13px; line-height: 28px; color: #4d4d4d; text-align: justify;}

#titleHome { display: block; position: absolute; bottom: 368px; right: 26px; color: #9ac00a; font-family: 'Open Sans', sans-serif; font-size: 32px;}
#titleDescription { display: block; position: absolute; z-index: 10; left: 28px; top: 556px; color: #b3b3b3; font-size: 23px;}

#frmContacto label { display:block; color: #333; font-size: 13px;}
#frmContacto input, #frmContacto textarea { width: 410px; border: 2px solid #4E6324; border-radius: 10px; padding: 12px 10px; margin: 4px 0 12px; font-family: 'Open Sans Condensed', sans-serif; font-size: 17px; color: #666;}
#frmContacto textarea { min-width: 410px; max-width: 410px; min-height: 220px; max-height: 220px; overflow: auto;}
#frmContacto input[type="submit"] { background-color: #4E6324; color: #FFF; padding: 6px 0; width: 130px; margin: 0 0 0 303px; border: 1px solid #FFF;}

footer { height: 364px; width: 1024px; overflow: hidden; background: url(../img/bg_footer.jpg) no-repeat 0 0 #FFF; position: absolute;bottom: 0; left: 0;}
.biomasa footer { background-position: 0 -364px;}
.eolica footer { background-position: 0 -728px;}
.resena footer { background-position: 0 -1092px;}
.equipo footer { background-position: 0 -1456px;}
.contacto footer { background-position: 0 -1820px;}
footer span { display: block; background: rgba(255, 255, 255, 0.7); border-radius: 0 4px 4px 0; color: #000; font-size: 11px; padding: 8px 0; width: 490px; text-align: center; position: relative; left: 0; top: 317px; font-family: 'Open Sans', sans-serif;}
.home footer span { background: rgba(0, 0, 0, 0.1);}

.scroll-content { position: absolute; top: 0; left: 0;}
.slider-wrap { position: absolute; right: 0; top: 0; background-color: #E6E6E6; width: 10px;}
.slider-vertical { position: relative; height: 100%;}
.ui-slider-handle { width: 10px; height: 10px; margin: 0 auto; background-color: #999; display: block; position: absolute;}
.ui-slider-handle img { border: none;}
.scrollbar-top { position: absolute; top: 0;}
.scrollbar-bottom { position: absolute; bottom: 0;}
.scrollbar-grip { position: absolute; top: 50%; margin-top: -6px;}
.ui-slider-range { position: absolute; width:100%; background-color: #E6E6E6;}
#scroll-pane, .scroll-pane { float:left; overflow: auto; width: 470px; height: 628px; position: relative; display: inline;}
.scroll-content p {  padding: 0 22px 24px 14px;}

#btnUpDown { position: absolute; top: 212px; left: -60px;}
#btnUp { cursor: pointer; display: block;}
#btnDown { cursor: pointer; margin: 22px 0 0;}